actions: []
api_documentation: http://docs.ros.org/hydro/api/task_compiler/html
authors: Manabu Saito
brief: ''
bugtracker: ''
depends:
- roseus_smach
- pddl_planner
- catkin
depends_on:
- jsk_planning
description: "task_compiler\n\n     Compiler that translate task description in PDDL\
  \ (Planning Domain Description Language) to SMACH (state machine based execution\
  \ and coordination system) description."
doc_job: doc-hydro-jsk_planning
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>, Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>,
  Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>, Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
metapackages:
- jsk_planning
msgs: []
package_type: package
release_jobs:
- ros-hydro-task-compiler_sourcedeb
- ros-hydro-task-compiler_binarydeb_precise_amd64
- ros-hydro-task-compiler_binarydeb_precise_i386
- ros-hydro-task-compiler_binarydeb_quantal_amd64
- ros-hydro-task-compiler_binarydeb_quantal_i386
- ros-hydro-task-compiler_binarydeb_raring_amd64
- ros-hydro-task-compiler_binarydeb_raring_i386
repo_name: jsk_planning
repo_url: ''
srvs: []
timestamp: 1442239245.966833
url: http://ros.org/wiki/task_compiler
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_planning.git
vcs_version: master
